<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
   <url>
      <loc>https://graph.openaire.eu</loc>
   </url>
   <url>
      <loc>https://graph.openaire.eu/about</loc>
   </url>
   <url>
      <loc>https://graph.openaire.eu/about/team</loc>
   </url>
   <url>
      <loc>https://graph.openaire.eu/develop/overview.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/develop/authentication.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/develop/personalToken.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/develop/registeredService.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/develop/basic.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/develop/advanced.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/develop/graph-dumps.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/develop/graph-dumps-old.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/develop/api.html</loc>
   </url>
	  <url>
      <loc>https://graph.openaire.eu/develop/response-metadata-format.html</loc>
   </url>
	 <url>
      <loc>https://graph.openaire.eu/support</loc>
   </url>
</urlset>
